[Libreoffice-qa] Should I update to 3.?

Petr Mladek pmladek at suse.cz
Thu Apr 12 01:21:06 PDT 2012

Rainer Bielefeld píše v So 07. 04. 2012 v 19:05 +0200:
> Hello,
> very often we hear this question, and again and again we have to state 
> that that question only can be answered by the questioner. How can we 
> know what might be important for him and what not? For someone who never 
> uses DRAW all Draw bugs are completely irrelevant, for me Bug 43752 and 
> Bug 45848 are blockers.

I see the pain and agree with Cor. We need to be careful about
communication. It has to be positive (point to improvements) and also
realistic (point to existing bugs that might and need not cause troubles
to the user).

> So after the question from someone who uses 3.4.5 and plans to update to 
> 3.5.2 I created a query showing all potential (known) blockers that 
> might hinder someone who successfully uses 3.4.5 to update to 3.5.2

Why the query checks for bugs against "Master" and "Daily"? Are all of
these bugs in 3.5 as well?

Best Regards,

More information about the Libreoffice-qa mailing list